{
  "name": "@recaptime/mcc-discord-rpc",
  "packageManager": "yarn@3.2.0",
  "repository": {
    "url": "https://gitlab.com/RecapTime/mcc-discord-rpc",
    "type": "git"
  },
  "maintainers": [
    {
      "name": "Andrei Jiroh Halili",
      "email": "ajhalili2006@gmail.com"
    }
  ],
  "dependencies": {
    "discord-auto-rpc": "^1.0.16",
    "express": "^4.17.3"
  },
  "devDependencies": {
    "@commitlint/config-conventional": "^16.2.1",
    "@yarnpkg/sdks": "^2.6.0",
    "commitizen": "^4.2.4",
    "commitlint": "^16.2.3",
    "cz-conventional-changelog": "^3.3.0",
    "nodemon": "^2.0.15",
    "pm2": "^5.2.0",
    "typescript": "^4.6.2"
  },
  "scripts": {
    "start": "node app.js",
    "commit": "cz --signoff",
    "start:debug": "node --inspect-brk=5858 app.js"
  },
  "license": "MIT",
  "version": "0.1.0",
  "engines": {
    "node": ">= 16"
  },
  "config": {
    "commitizen": {
      "path": "cz-conventional-changelog"
    }
  }
}
